Name:    x11-driver-video-qxl
Version: 0.0.16
Release: %mkrel 4
Summary: X.org driver for QEMU QXL paravirt video
Group:   System/X11
URL:     http://xorg.freedesktop.org
Source:  http://xorg.freedesktop.org/releases/individual/driver/xf86-video-qxl-%{version}.tar.bz2
License: MIT

BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: x11-proto-devel
BuildRequires: x11-server-devel
BuildRequires: x11-util-macros
BuildRequires: spice-protocol

%description
X.org driver for QEMU QXL paravirt video.

%prep
%setup -q -n xf86-video-qxl-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/qxl_drv.la
%{_libdir}/xorg/modules/drivers/qxl_drv.so




%changelog

* Tue Dec 06 2011 tmb <tmb> 0.0.16-4.mga2
+ Revision: 177483
- submit to core/release

* Sat Oct 08 2011 tv <tv> 0.0.16-3.mga2
+ Revision: 153305
- really rebuild for xserver-1.11

* Sat Oct 08 2011 tv <tv> 0.0.16-2.mga2
+ Revision: 153084
- rebuild for xserver-1.11
- BuildRequires: spice-protocol
- disable xspice
- new release
- enable-xspice

* Tue Feb 01 2011 dmorgan <dmorgan> 0.0.13-1.mga1
+ Revision: 46014
- imported package x11-driver-video-qxl


* Mon Jan 31 2011 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.13-1mdv2011.0
+ Revision: 634433
- New version: 0.0.13

  + Oden Eriksson <oeriksson@mandriva.com>
    - the mass rebuild of 2010.1 packages

* Mon Feb 08 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.12-1mdv2010.1
+ Revision: 502292
- New version: 0.0.12

* Wed Jan 27 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.9-1mdv2010.1
+ Revision: 497093
- New version: 0.0.9

* Mon Jan 11 2010 Paulo Ricardo Zanoni <pzanoni@mandriva.com> 0.0.6-1mdv2010.1
+ Revision: 489749
- import x11-driver-video-qxl

